@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : ir stock.css
 author     : Ability Consultant
 style info : 会社情報
=================================================================== */
/* font-awesome */

.con_ir_stock_top .inner {
  max-width: 1100px;
  margin: auto;
}

@media only screen and (max-width: 1024px) {
  .con_ir_stock_top .inner {
    width: 95%;
  }
}

.con_article ul.list_article:after,
.con_article ul.list_article li:after,
.con_ir_stock_top:after,
.con_meeting:after,
.con_meeting dl:after,
.con_infor:after,
.con_holder:after,
.con_holder .head:after,
.con_stock:after,
.con_stock .con_main:after,
.con_stock .con_main .box_stock:after,
.con_stock .con_main .box_stock ul:after {
  content: "";
  display: table;
  clear: both;
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* -----------------------------------------------------------
	fixnav
----------------------------------------------------------- */
/*#header #fixnav .main_menu li:last-child {
	display: none;
}*/
/* -----------------------------------------------------------
	con_article
----------------------------------------------------------- */

.con_article {
  margin-top: 2%;
}

.con_article ul.list_article li {
  float: left;
  width: 49%;
  border: 1px solid #177fb8;
  margin-bottom: 2%;
  background: #1957a0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2%;
  position: relative;
}

.con_article ul.list_article li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 1.5em 1.5em;
  border-color: transparent transparent #fff transparent;
}

.con_article ul.list_article li:nth-child(2n + 2) {
  margin-left: 2%;
}

.con_article ul.list_article li:nth-child(2),
.con_article ul.list_article li:nth-child(3),
.con_article ul.list_article li:nth-child(6) {
  background: #fff;
}

.con_article ul.list_article li:nth-child(2) a,
.con_article ul.list_article li:nth-child(3) a,
.con_article ul.list_article li:nth-child(6) a {
  color: #4b4b4b;
}

.con_article ul.list_article li:nth-child(2) dt,
.con_article ul.list_article li:nth-child(3) dt,
.con_article ul.list_article li:nth-child(6) dt {
  color: #177fb8;
}

.con_article ul.list_article li:nth-child(2):after,
.con_article ul.list_article li:nth-child(3):after,
.con_article ul.list_article li:nth-child(6):after {
  border-color: transparent transparent #1957a0 transparent;
}

@media only screen and (max-width: 767px) {
  .con_article ul.list_article li {
    float: none;
    width: 100%;
  }
  .con_article ul.list_article li:nth-child(2n + 2) {
    margin-left: 0;
  }
  .con_article ul.list_article li:nth-child(2),
  .con_article ul.list_article li:nth-child(4),
  .con_article ul.list_article li:nth-child(6) {
    background: #fff;
  }
  .con_article ul.list_article li:nth-child(2) a,
  .con_article ul.list_article li:nth-child(4) a,
  .con_article ul.list_article li:nth-child(6) a {
    color: #313131;
  }
  .con_article ul.list_article li:nth-child(2) dt,
  .con_article ul.list_article li:nth-child(4) dt,
  .con_article ul.list_article li:nth-child(6) dt {
    color: #177fb8;
  }
  .con_article ul.list_article li:nth-child(2):after,
  .con_article ul.list_article li:nth-child(4):after,
  .con_article ul.list_article li:nth-child(6):after {
    border-color: transparent transparent #1957a0 transparent;
  }
  .con_article ul.list_article li:nth-child(3) {
    background: #1957a0;
  }
  .con_article ul.list_article li:nth-child(3) a {
    color: #fff;
  }
  .con_article ul.list_article li:nth-child(3) dt {
    color: #fff;
  }
  .con_article ul.list_article li:nth-child(3):after {
    border-color: transparent transparent #fff transparent;
  }
}

.con_article ul.list_article li a {
  display: block;
  text-decoration: none;
  color: #fff;
}

.con_article ul.list_article li a:hover {
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

.con_article ul.list_article li dt {
  padding-bottom: 2%;
  font-size: 150%;
  color: #fff;
  font-weight: 500;
}

@media only screen and (max-width: 767px) {
  .con_article ul.list_article li dt {
    font-size: 120%;
  }
}

.con_article ul.list_article li .box_txt {
  display: table;
  width: 100%;
}

.con_article ul.list_article li .img {
  width: 42%;
  display: table-cell;
  vertical-align: middle;
}

.con_article ul.list_article li .img img {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .con_article ul.list_article li .img {
    width: 30%;
  }
}

.con_article ul.list_article li .txt {
  display: table-cell;
  vertical-align: middle;
  width: 58%;
  padding-left: 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_article ul.list_article li .txt {
    line-height: 1.5;
  }
}

@media only screen and (max-width: 767px) {
  .con_article ul.list_article li .txt {
    line-height: 1.5;
    width: 70%;
  }
}
/* -----------------------------------------------------------
	contents
----------------------------------------------------------- */

html.lower #contents .con_title {
  background: url(../../ir/images/en/bg_header.jpg) center center no-repeat;
  color: #333333;
}

@media only screen and (max-width: 767px) {
  html.lower #contents .con_title {
    background: url(../../ir/images/en/bg_header-sp.jpg) center center no-repeat;
  }
}
/* -----------------------------------------------------------
	con_ir_stock_top
----------------------------------------------------------- */

.con_ir_stock_top {
  margin: 60px 0 80px;
}

@media only screen and (max-width: 767px) {
  .con_ir_stock_top {
    margin: 5% 0 8%;
  }
}

.con_ir_stock_top .inner .title {
  text-align: center;
  margin-bottom: 55px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_ir_stock_top .inner .title {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .con_ir_stock_top .inner .title {
    margin-bottom: 5%;
  }
}

.con_ir_stock_top .inner .title i {
  display: block;
  margin-bottom: 5px;
}

.con_ir_stock_top .inner .title i img {
  width: 36px;
}

.con_ir_stock_top .inner .title h3 {
  font-weight: normal;
  letter-spacing: 0;
  font-size: 139%;
}

.con_ir_stock_top .inner .title h3 span {
  display: block;
  color: #333333;
}

.con_ir_stock_top .inner .title h3 span.jp {
  line-height: 1.2;
}

.con_ir_stock_top .inner .title h3 span.en {
  font-family: "Conv_Muli-Light", Sans-Serif;
  font-size: 50%;
  padding-top: 7px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_ir_stock_top .inner .title h3 {
    font-size: 124%;
  }
  .con_ir_stock_top .inner .title h3 span.en {
    font-size: 50%;
  }
}

@media only screen and (max-width: 767px) {
  .con_ir_stock_top .inner .title h3 {
    font-size: 108%;
  }
  .con_ir_stock_top .inner .title h3 span.en {
    font-size: 50%;
  }
}
/* -----------------------------------------------------------
	con_meeting
----------------------------------------------------------- */

.con_meeting h4,
.con_meeting .st_blue {
  color: #1957a0;
  font-size: 154%;
  margin-top: 45px;
  font-weight: bold;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_meeting h4,
  .con_meeting .st_blue {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_meeting h4,
  .con_meeting .st_blue {
    margin-top: 5%;
  }
}

.con_meeting h5,
.con_meeting .st_line {
  color: #333333;
  font-size: 139%;
  padding: 20px 0 5px;
  border-bottom: 1px solid #333333;
  font-weight: bold;
}

.con_meeting h6,
.con_meeting .st_title {
  color: #333333;
  font-size: 124%;
  margin: 25px 0 10px;
  padding-left: 15px;
  position: relative;
  font-weight: bold;
}

.con_meeting h6:before,
.con_meeting .st_title:before {
  position: absolute;
  content: "";
  width: 4px;
  height: 14px;
  background: #1957a0;
  left: 0;
  top: 7px;
}

@media only screen and (max-width: 767px) {
  .con_meeting h6:before,
  .con_meeting .st_title:before {
    top: 10px;
  }
}

.con_meeting .box_meeting {
  margin-left: 15px;
}

.con_meeting dl {
  border-bottom: 1px dotted #dadadb;
  padding: 15px 0;
}

.con_meeting dl.last {
  margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
  .con_meeting dl {
    padding: 7px 0;
    margin-bottom: 7px;
  }
}

.con_meeting dl dt {
  display: inline-block;
  vertical-align: middle;
  width: 130px;
}

@media only screen and (max-width: 767px) {
  .con_meeting dl dt {
    width: 100%;
    margin-bottom: 10px;
  }
}

.con_meeting dl dd {
  display: inline-block;
  vertical-align: middle;
}

@media only screen and (max-width: 767px) {
  .con_meeting dl dd {
    width: 100%;
  }
}

.con_meeting .txt_meeting {
  padding-bottom: 18px;
  text-indent: -1em;
  padding-left: 1em;
}

.con_meeting .txt_note {
  padding-top: 30px;
}

.con_meeting .box_pdf li {
  margin-bottom: 7px;
}

.con_meeting .box_pdf li a {
  color: #177fb8;
  text-decoration: none;
}

.con_meeting .box_pdf li a i {
  padding-left: 10px;
}

.con_meeting .ic_pdf {
  margin-bottom: 7px;
}

.con_meeting .ic_pdf a {
  color: #177fb8;
  text-decoration: none;
}

.con_meeting .ic_pdf a i {
  padding-left: 10px;
}

.con_meeting .ic_pdf a i img {
  width: 14px;
}

.con_meeting .photo {
  width: 100%;
  margin-bottom: 15px;
}

@media only screen and (max-width: 767px) {
  .con_meeting .photo {
    margin-bottom: 3%;
  }
}

.con_meeting .txt {
  line-height: 1.8;
  width: 95%;
  margin: 0 auto 50px;
}

@media only screen and (max-width: 767px) {
  .con_meeting .txt {
    margin: 0 auto 5%;
  }
}

.con_meeting .box_double {
  width: 100%;
  overflow: hidden;
}

.con_meeting .box_double li {
  float: right;
  width: 48.63014%;
}

.con_meeting .box_double li:first-child {
  float: left;
}

.con_meeting table {
  width: 95%;
  margin: 0 auto 50px;
}

@media only screen and (max-width: 767px) {
  .con_meeting table {
    margin: 0 auto 5%;
  }
}

.con_meeting table tr {
  border-bottom: 1px dotted #dadadb;
}

.con_meeting table tr:first-child {
  border-top: none;
}

.con_meeting table th,
.con_meeting table td {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.3;
  padding: 1.5em;
}

.con_meeting table th {
  width: 28%;
  text-align: left;
  font-weight: normal;
}

.con_meeting table td {
  text-align: left;
  background-color: #fff;
}

@media only screen and (max-width: 767px) {
  .con_meeting table th,
  .con_meeting table td {
    display: block;
    padding: 0.8em 0.6em;
  }
  .con_meeting table th {
    width: 100%;
    text-align: left;
  }
  .con_meeting table td {
    width: 100%;
  }
}

.con_meeting .box_btn {
  overflow: hidden;
  width: 100%;
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  .con_meeting .box_btn {
    margin-top: 5%;
  }
}

.con_meeting .box_btn li {
  float: left;
  width: 32.32877%;
  margin-left: 1.50685%;
  text-align: center;
  font-size: 108%;
}

.con_meeting .box_btn li:first-child {
  margin-left: 0;
}

.con_meeting .box_btn li a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin: auto;
  background: #1957a0;
  padding: 0.5em 0;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  border: 2px solid #1957a0;
  -moz-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  -o-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  -webkit-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  position: relative;
}

.con_meeting .box_btn li a em {
  display: block;
  width: 90%;
}

.con_meeting .box_btn li a:before,
.con_meeting .box_btn li a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}

.con_meeting .box_btn li a > * {
  vertical-align: middle;
  display: inline;
}

.con_meeting .box_btn li a:after {
  content: "";
  margin-left: 0.5em;
  position: absolute;
  display: block;
  margin-left: 0;
  right: 7%;
  filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  top: 50%;
  margin-top: -0.7em;
  -moz-transition:
    right 0.35s,
    opacity 0.35s;
  -o-transition:
    right 0.35s,
    opacity 0.35s;
  -webkit-transition:
    right 0.35s,
    opacity 0.35s;
  transition:
    right 0.35s,
    opacity 0.35s;
}

.con_meeting .box_btn li a:hover {
  background: none;
  border-color: #1957a0;
  color: #1957a0;
}

.con_meeting .box_btn li a:hover:after {
  right: 2%;
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.con_meeting .box_btn li a:hover {
  background: none;
  color: #1957a0;
  border-color: #1957a0;
}

.con_meeting .box_btn li.btn02 a {
  background: none;
  color: #1957a0;
  border-color: #1957a0;
}

.con_meeting .box_btn li.btn02 a:hover {
  background: #1957a0;
  color: #fff;
  border-color: #1957a0;
}

.con_meeting .box_btn li.btn_pdf a:before,
.con_meeting .box_btn li.btn_pdf a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}

.con_meeting .box_btn li.btn_pdf a > * {
  vertical-align: middle;
  display: inline;
}

.con_meeting .box_btn li.btn_pdf a:before {
  content: "";
  margin-right: 0.5em;
}

.con_meeting .con_btn {
  overflow: hidden;
  width: 95%;
  margin: 0 auto 1em;
}

@media only screen and (max-width: 767px) {
  .con_meeting .con_btn {
    margin: 0 auto 1em;
  }
}

.con_meeting .con_btn .btn {
  display: inline-block;
  text-align: center;
  font-size: 108%;
}

.con_meeting .con_btn .btn:first-child {
  margin-left: 0;
}

.con_meeting .con_btn .btn a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin: auto;
  background: #1957a0;
  padding: 0.5em 0;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  border: 2px solid #1957a0;
  -moz-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  -o-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  -webkit-transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  transition:
    border-color 0.35s,
    background 0.35s,
    color 0.35s;
  position: relative;
}

.con_meeting .con_btn .btn a em {
  display: block;
  width: 90%;
}

.con_meeting .con_btn .btn a:before,
.con_meeting .con_btn .btn a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}

.con_meeting .con_btn .btn a > * {
  vertical-align: middle;
  display: inline;
}

.con_meeting .con_btn .btn a:after {
  content: "";
  margin-left: 0.5em;
  position: absolute;
  display: block;
  margin-left: 0;
  right: 7%;
  filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  top: 50%;
  margin-top: -0.7em;
  -moz-transition:
    right 0.35s,
    opacity 0.35s;
  -o-transition:
    right 0.35s,
    opacity 0.35s;
  -webkit-transition:
    right 0.35s,
    opacity 0.35s;
  transition:
    right 0.35s,
    opacity 0.35s;
}

.con_meeting .con_btn .btn a:hover {
  background: none;
  border-color: #1957a0;
  color: #1957a0;
}

.con_meeting .con_btn .btn a:hover:after {
  right: 2%;
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.con_meeting .con_btn .btn a {
  padding: 0.5em 3em 0.5em 1em;
}

.con_meeting .con_btn .btn a:hover {
  background: none;
  color: #1957a0;
  border-color: #1957a0;
}

.con_meeting .con_btn .btn02 a {
  background: none;
  color: #1957a0;
  border-color: #1957a0;
}

.con_meeting .con_btn .btn02 a:hover {
  background: #1957a0;
  color: #fff;
  border-color: #1957a0;
}

.con_meeting .con_btn .btn_pdf a:before,
.con_meeting .con_btn .btn_pdf a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}

.con_meeting .con_btn .btn_pdf a > * {
  vertical-align: middle;
  display: inline;
}

.con_meeting .con_btn .btn_pdf a:before {
  content: "";
  margin-right: 0.5em;
}

.con_meeting .con_btn .btn_pdf a:before {
  padding-right: 0.5em;
}
/* -----------------------------------------------------------
	table
----------------------------------------------------------- */
/*table {
	@include mq(pc_tab) {
		width: wCon(684,746);
	}
	@include mq(sp) {
		width: 100%!important;
	}

	@include cV(margin, 30px auto, 5% auto);
	@include fsz(14);
	tr {
		border-bottom: 1px solid #d2d2d2;
		&:first-child {border-top: 1px solid #d2d2d2;}
	}
	th, td {
		@include box-sizing(border-box);
		line-height: 1.3;
		padding: 1.5em;
	}
	th {
		width: 28%;
		background-color: #f1f1f1;
		text-align: center;
		font-weight: normal;
	}
	td {
		text-align: left;
		background-color: #fff;
	}
	@include mq(sp) {
		th , td {
			display: block;
			padding: .8em .6em;
		}
		th {
			width: 100%;
			text-align: center
		}
		td {
			width: 100%;
		}
	}
}*/
/* -----------------------------------------------------------
	con_infor
----------------------------------------------------------- */

.con_infor .tbl_basic {
  width: 100%;
}

.con_infor .tbl_basic th,
.con_infor .tbl_basic td {
  border-bottom: 1px dotted #dadadb;
  padding: 18px 30px;
}

@media only screen and (max-width: 767px) {
  .con_infor .tbl_basic th,
  .con_infor .tbl_basic td {
    width: 100%;
    display: block;
    padding: 3%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.con_infor .tbl_basic th {
  color: #1957a0;
  font-weight: normal;
  width: 35%;
}

@media only screen and (max-width: 767px) {
  .con_infor .tbl_basic th {
    width: 100%;
    border-bottom: 0;
  }
}

.con_infor .tbl_basic td {
  word-break: break-all;
}

.con_infor .tbl_basic td a {
  color: #177fb8;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .con_infor .tbl_basic td a {
    display: inline-block;
  }
}

.con_infor .tbl_basic td a i {
  padding-left: 5px;
}

.con_infor .tbl_basic td a i img {
  width: 14px;
}
/* -----------------------------------------------------------
	con_holder
----------------------------------------------------------- */

.con_holder .head {
  margin-bottom: 30px;
}

.con_holder .head h4 {
  float: left;
  color: #1957a0;
  font-size: 154%;
}

@media only screen and (max-width: 767px) {
  .con_holder .head h4 {
    font-size: 124%;
  }
}

.con_date .note {
  float: right;
  color: #333333;
}

@media only screen and (max-width: 767px) {
  .con_date .note {
    font-size: 77%;
    padding-top: 2px;
  }
}

.con_date {
  margin-bottom: 100px;
  padding-right: 40px;
}

.con_date .note {
  float: right;
  color: #333333;
}

@media only screen and (max-width: 767px) {
  .con_date {
    margin-bottom: 40px;
    padding-right: 0;
  }
  .con_date .note {
    font-size: 77%;
    padding-top: 2px;
  }
}

.con_holder .head .note {
  float: right;
  color: #333333;
}

@media only screen and (max-width: 767px) {
  .con_holder .head .note {
    font-size: 77%;
    padding-top: 2px;
  }
}

.con_holder .img {
  text-align: center;
  margin-bottom: 65px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .img {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .img {
    margin-bottom: 10%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .img {
    margin: 0 auto 5%;
  }
  .con_holder .img img {
    width: 100%;
  }
}

.con_holder .txt {
  padding: 0 25px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
  width: 90%;
}

@media only screen and (max-width: 767px) {
  .con_holder .txt {
    margin-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .txt {
    margin-right: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .txt {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .txt {
    margin-bottom: 10%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .txt {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .txt {
    padding: 0;
  }
}

.con_holder .tbl_basic {
  padding: 0 25px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
  width: 90%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic {
    margin-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic {
    margin-right: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .tbl_basic {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic {
    margin-bottom: 10%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic {
    width: 100%;
  }
}

.con_holder .tbl_basic th,
.con_holder .tbl_basic td {
  border: 1px solid #dbdbdc;
  padding: 18px 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .tbl_basic th,
  .con_holder .tbl_basic td {
    padding: 10px 15px;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic th,
  .con_holder .tbl_basic td {
    padding: 4% 2%;
    font-size: 77%;
  }
}

.con_holder .tbl_basic th {
  background: #f8f8f8;
  font-weight: normal;
  width: 30%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .tbl_basic th {
    width: 35%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic th {
    width: 35%;
  }
}

.con_holder .tbl_basic td {
  text-align: right;
}

.con_holder .tbl_basic td:first-child {
  text-align: left;
}

.con_holder .tbl_basic.last th {
  text-align: center;
  width: 22.5%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .tbl_basic.last th {
    width: 25%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic.last th {
    width: 25%;
  }
}

.con_holder .tbl_basic.last tr th:first-child {
  width: 55%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_holder .tbl_basic.last tr th:first-child {
    width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  .con_holder .tbl_basic.last tr th:first-child {
    width: 50%;
  }
}
/* -----------------------------------------------------------
	con_stock
----------------------------------------------------------- */

.con_stock .con_main {
  margin-top: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_stock .con_main {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main {
    margin-top: 5%;
  }
}

.con_stock .con_main .txt_note {
  padding-bottom: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_stock .con_main .txt_note {
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main .txt_note {
    padding-bottom: 5%;
  }
}

.con_stock .con_main .box_stock {
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main .box_stock {
    margin-bottom: 1em;
  }
}

.con_stock .con_main .box_stock ul li {
  width: 100%;
  clear: both;
  margin-bottom: 20px;
}

.con_stock .con_main .box_stock ul li a {
  display: block;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main .box_stock ul li a {
    font-size: 93%;
  }
}

.con_stock .con_main .box_stock ul li a .date {
  padding-right: 25px;
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main .box_stock ul li a .date {
    padding-right: 5px;
  }
}

.con_stock .con_main .box_stock ul li a i {
  padding-left: 10px;
}

@media only screen and (max-width: 767px) {
  .con_stock .con_main .box_stock ul li a i {
    padding-left: 5px;
  }
}

.con_stock .con_main .box_stock ul li a i img {
  width: 14px;
}

.con_holder .head h4 .annotation_ir {
  font-size: 0.8em; /* 注釈をメインタイトルより小さくする */
  font-weight: normal; /* 注釈部分は通常のフォントウェイトに */
  margin-left: 8px; /* メインタイトルとの間にスペースを設定 */
}

.con_holder .tbl_basic td.delate_right_style {
  text-align: left;
}
